<nav *ngIf="mostrarMenu">
  <div class="nav-wrapper">
    <a routerLink="" class="brand-logo right">Rotas NG 2</a>
    <ul id="nav-mobile" class="left hide-on-med-and-down">
      <li routerLinkActive="active"><a routerLink="">Home</a></li>
      <li routerLinkActive="active"><a routerLink="/login">Login</a></li>
      <li routerLinkActive="active"><a routerLink="/cursos" [queryParams]="{pagina:1}">Cursos</a></li>
      <!--<li routerLinkActive="active"><a [routerLink]="['curso', idCurso.value]">Curso com Id</a></li>-->
      <li routerLinkActive="active"><a routerLink="/alunos">Alunos</a></li>
    </ul>
  </div>
</nav>

<div class="container">
  <!--<p>Entre com o id do curso</p>-->
  <!--<input #idCurso>-->
  <router-outlet></router-outlet>
</div>
